/*     133941 : 버튼      */
.button_wrap__133941__ {}
.button_wrap__133941__:after {content:'';display:block;clear:both;}
.button__133941__ {float:left;width:calc(100%); font-size:0}
.button__133941__ a {
	background-color:#102a6a;
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133941__ {}
	.button__133941__ a {background-color:#102a6a; padding:15px 25px;font-size:15px}
	.button__133941__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     133877 : 버튼      */
.button_wrap__133877__ {}
.button_wrap__133877__:after {content:'';display:block;clear:both;}
.button__133877__ {float:left;width:calc(100%); font-size:0}
.button__133877__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133877__ {}
	.button__133877__ a {padding:15px 25px;font-size:15px}
	.button__133877__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     131537 : 이미지      */
.img__131537__ {max-width:100%;}
.img__131537__ * {box-sizing:border-box;}
.img__131537__ a {display:block; text-decoration:none;}
.img__131537__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     131579 : 블록 설정      */
.block_option__131579__ {display:table;width:100%}
.block_option__131579__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__131579__ {height:20px;}
}


@media (min-width:1024px){
	.row__131579__ {height:50px;}
}

/*     131538 : 한줄 텍스트      */
.text__131538__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__131538__ p a {color:#000000; text-decoration:none;}

/*     131539 : 장문 텍스트      */
.textarea__131539__ p { 
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

